## param_directgetall

### Verwendung

Sie lassen sich alle Datenbankparameter der aktuellen Datenbankinstanz mit ihren Werten anzeigen.

Wenn aufgrund der begrenzten Größe des Antwortpakets noch nicht alle Parameter angezeigt werden können, verwenden Sie anschließend param_directgetallnext, um sich den weiteren Inhalt der Parameterdatei anzeigen zu lassen.

Siehe auch:

Konzepte des Datenbanksystems, Datenbankparameter

### Voraussetzungen

Sie haben die Serverberechtigung ParamRead.

### Syntax

param_directgetall

### Antwort

OK

<parameter_name> <value>

<parameter_name> <value>

...

Im Fehlerfall siehe Antwortformat.